
Counter - Employment  - Task #1250

Add Appendix section to PamComponentApp

05/30/2019 12:52 PM - Mahmoud Tarawneh

Status: Fixed Start date: 05/30/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Safieh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement the Appendix section in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamEmploymentAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 05/30/2019 03:59 PM - Safiya Abu musalem

- Status changed from Open to In Progress

#2 - 06/10/2019 11:18 AM - Safiya Abu musalem

- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 100

#3 - 08/07/2019 05:16 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1  to the last modifications on NATIONALITY_ID +Qualification_id:

Appendix A4,Appendix A5,Appendix A6,Appendix A10.

You can find the SRS in on SVN in EmploymentDocs

for any further clarifications assign it to  Abdelrhaman Almomani.

#4 - 08/19/2019 09:49 AM - Safiya Abu musalem

- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh
